package com.example.mynotepad.MenuFeatures.AllNotes.DataBase;

import androidx.room.ColumnInfo;
import androidx.room.Entity;
import androidx.room.PrimaryKey;

@Entity
public class PicsEntity {
    @PrimaryKey(autoGenerate = true)
    int ID;
    @ColumnInfo(name = "url")
    String url;
    @ColumnInfo(name = "txt")
    String txt;

    public PicsEntity(String url, String txt) {
        this.url = url;
        this.txt = txt;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getTxt() {
        return txt;
    }

    public void setTxt(String txt) {
        this.txt = txt;
    }
}
